<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xsl:template match="/">
   <xsl:for-each select="Event">
		<xsl:for-each select="*">
				<tr class="main_page_table_data">
					<td width="130px">
						<xsl:value-of select="@_" />
					</td>
					<td width="200px">
						<xsl:value-of select="Event/Event/@_" />
					</td>
					<td width="200px">
						<xsl:value-of select="Event/Event/@Origin" /><xsl:text> - </xsl:text><xsl:value-of select="Event/Event/IncomingCall/CallerID/@_" />
					</td>
					<td>
						<xsl:value-of select="Event/Error/ErrText/@_" /><xsl:text> - </xsl:text><xsl:value-of select="Event/Error/Cont1/@_" />
					</td>
				</tr>
		</xsl:for-each> 
   </xsl:for-each>
</xsl:template>
</xsl:stylesheet> 