<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xsl:template match="/">
   <xsl:for-each select="JobReport">
		<xsl:for-each select="*">
				<tr class="main_page_table_data">
					<td>
						<xsl:value-of select="@_" />
					</td>
					<td>
						<xsl:value-of select="JobReport/Type/@_" />
					</td>
					<td>
						<xsl:value-of select="JobReport/JTState/Origin/@_" />
					</td>
					<td>
						<xsl:value-of select="JobReport/JTState/ErrNo/@_" /><xsl:text> - </xsl:text><xsl:value-of select="JobReport/JTState/ErrText/@_" /><xsl:text> - </xsl:text><xsl:value-of select="JobReport/JTState/Cont1/@_" /><xsl:text> - </xsl:text><xsl:value-of select="JobReport/InetStat/ReceivedLine/@_" /><xsl:text> - </xsl:text><xsl:value-of select="JobReport/Modem/ModemResult/@_" />
					</td>
				</tr>
		</xsl:for-each> 
   </xsl:for-each>
</xsl:template>
</xsl:stylesheet> 