<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xsl:template match="/">
   <xsl:for-each select="SupportLog">
		<xsl:for-each select="*">
				<tr class="main_page_table_data">
					<td>
						<xsl:value-of select="@_" />
					</td>
					<td>
						<xsl:value-of select="PowerOn/@_" />
					</td>
					<td>
						<xsl:value-of select="PowerOff/@_" />
					</td>
					<td>
						<xsl:value-of select="GSM-Quality/@_" />
					</td>
					<td>
						<xsl:value-of select="GSM-Credit/@_" />
					</td>
					<td>
						<xsl:value-of select="GSM-Operator/@_" />
					</td>
					<td>
						<xsl:value-of select="GPRS-IP/@_" />
					</td>
					<td>
						<xsl:value-of select="GSM-Registration/@_" />
					</td>
					<td>
						<xsl:value-of select="LAN-Bandwidth/@_" />
					</td>
					<td>
						<xsl:value-of select="LAN-State/@_" />
					</td>
					<td>
						<xsl:value-of select="LAN-IP/@_" />
					</td>
				</tr>
		</xsl:for-each> 
   </xsl:for-each>
</xsl:template>
</xsl:stylesheet> 